
  
/***********************CRESCENDO TEMPLATE STYLESHEET RESPONSIVE 3C*********************/

/* UN COMMENT THIS AREA IF THEY WANT TO PRINT ONLY CONTENT
@media print {
#cres_header {
  display: none;
}

#cres_left-nav {
  display: none;
}

#cres_footer {
  display: none;
}
}
*/


.hidden, .hide_for_intermediate { display: none; }

#cres_content {
	width: 100%;
	margin: 0px;
  padding: 0 0 30px;
  float: left;
}

#cres_content img {
	border: none;
}

/*#cres_content a, #cres_content a:visited{
	color: #004353;
	text-decoration: none;
}

#cres_content a:hover, #cres_content a:active{
	color: #5BC2E7;
	text-decoration: none;
}*/

#cres_content ol, #cres_content ul{padding:0 0 0 40px;margin:15px 0px;}

#cres_content .breadcrumb{
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 0.85em;
}

#cres_content p{
	margin: 0px;
	margin-bottom: 0.8em;
	padding: 5px 0px;
}

#cres_content .medTitle {
	margin: 0px;
	padding: 5px 0px;
	font-size: 1.0em;
	font-weight: bold;
}

#cres_content .smallTitle {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.8em;
	font-weight: bold;
}

#cres_content .smallerTitle {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.7em;
}

#cres_content .lightColorDiv {
	background-color: #f5f5f5;
	border-color:#BBBBBB;
}

h1.cresPageHeader,
#cres_content .bigTitle,
h1.mgrHeaderTitle {
	font-size: 2.3em;
  font-weight: 400;
  color: #004353;
  font-family: proxima-nova-condensed,sans-serif;
  margin: 0.8em 0px 0.2em;
  text-transform:none;
}

h1.mgrHeaderTitle{font-size: 1.8em;}

h2.cresArticleTitle {
	font-size: 1.8em;
	color: #004353; 
	margin: 0px;
	padding: 0px 0px;
}

h2.mgrSubHeaderTitle{
	font-weight: normal;
	margin: 5px 0px 5px 0px;
	color: #004353; 
	font-size: 1.8em;   
}

h2.mgrSubHeaderTitle_U{
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	color: #004353;
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.8em;   
}

h2.mgrSubHeaderTitle_S{
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	color: #004353; 
	border-top: 1px solid #CCCCCC;
	background-color:#F3F3F3;
	font-size: 1.8em;   
}

h3.mgrSubHeaderTitle{
	font-weight: normal;
	margin: 5px 0px 5px 0px;
	color: #004353; 
	font-size: 1.1em;   
}

h3.mgrSubHeaderTitle_U{
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	color: #000080; 
	border-bottom: 1px solid #CCCCCC;
	font-size: 1.1em;   
}

h3.mgrSubHeaderTitle_S{
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	color: #000080; 
	border-top: 1px solid #CCCCCC;
	background-color:#F3F3F3;
	font-size: 1.1em;   
}

h3.cresDateHead{
	font-size: 1em !important;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px;
	color: #696969;
}

#cres_content .mgrStrongTitle {
	font-weight: bold;
	font-size: 1.1em;
}

.mgr_user_estate_planning li,
.mgr_user_settings li, 
.mgr_enews_settings li {
	font-size: 0.9em;
	font-weight: bold;
}  

/* FORM CSS */
#cres_content input {
	float:left;
	border:1px solid #CCCCCC;
	background-color:#DDDDDD;
	margin-bottom: 5px;
	background-image: url("../images/bg_input.png");
  font-size:0.9em;
}

#cres_content input:hover {
	border-color:#C0CCDA;
	background-color: #BBBBBB;
	background-image: url("../images/bg_input.png");
}

#cres_content input:focus {
	border-color: #c5c5c5;
	background-color: #ffffdd;
	background-image: none;
} 

#cres_content select {
	border:1px solid #CCCCCC;
	background-color:#DDDDDD;
	margin-bottom: 5px;
	background-image: url("../images/bg_input.png");
}

#cres_content select:hover {
	border-color:#C0CCDA;
	background-color: #BBBBBB;
	background-image: url("../images/bg_input.png");
}

#cres_content select:focus {
	border-color: #C0CCDA;
	background-color: #ffffdd;
	background-image: none;
} 

#cres_content .cres_calc_radio {
	background: none;
	border: none;
	margin-top: 5px !important;
}

/* CALCULATORS */
#cres_calc { 
	width: 80%;
	margin:auto;
  max-width:620px;
}

#cres_calc div {
	clear: both;
	float:left;
	margin:5px;
	width: 100%;
}

#cres_calc fieldset {
	float: left;
	margin:0px;
	padding:0px;
	border:1px solid #DDDDDD;
	width: 100%;
}

#cres_calc label {
	float:left;
	width:160px;
	text-align:right;
	margin-right:10px;
}

.cres_calc_help {
	clear:both;
	padding:5px;
	margin-bottom:10px;
	background-color: #F3F3F3;
	border: 1px solid #CCCCCC;
	display:none;
}

#cres_calc img {
	float:left;
	margin-left:5px;
  margin-top:15px;
}

#cres_calc span {
	float:left;
	margin: 0px 5px 0px 2px;
}

#cres_calc button {
	margin: 0px 5px;
}

#cres_calc img#calc_help_btn {
	float: right;
}

#cres_calc #firstPerson {
	margin:0px;
	padding:0px;    
}

#cres_calc #secondPerson {
	margin:0px;
	padding:0px;    
}

#cres_calc .cc_small {
	width: 50px;
} 

#cres_calc .cc_med {
	width: 125px;
} 

#cres_calc .cc_large {
	width: 250px;
} 

#cres_contact .cc_large {
	width: 250px;
} 

/* ARTICLES */ 
#cres_articles_div {
	float:left;
	width:100%;
	height: 170px;
	margin: 5px 0px 10px 10px;
	background-image: url(../images/330x165_wide_img_bg.png);
	background-repeat: no-repeat;
}
#cres_articles_div img {
	width: 330px;
	height: 165px;
	border: none;
	padding: 0px;
	margin: 0px;
}

/* DONOR STORIES */ 
#cres_donor_story_div {
	float:left;
	width:100%;
	height: 170px;
	margin: 5px 0px 10px 10px;
	background-image: url(../images/330x165_wide_img_bg.png);
	background-repeat: no-repeat;
}
#cres_donor_story_div img {
	width: 330px;
	height: 165px;
	border: none;
	padding: 0px;
	margin: 0px;
}
	 
/* NEWS BOX GRID*/
#cres_news_box_grid {
    text-align: left;
}

.cres_news_box_grid-SubTitle, 
#cres_content .bigMedTitle {
	font-size: 1.8em;        	
	font-weight: 400;		
	color: #004353;
	margin: 0px 0px 3px;
	padding: 0px;
	text-transform: none;
  font-family: proxima-nova-condensed,sans-serif;
}

.cres_news_box_grid-Title{
	font-size: 1em;  
	margin: 0px 0px 3px;
	padding: 0px;
	text-transform: none;		
}

#cres_content span.bigMedTitle, #cres_content  h2.bigMedTitle {
	color: #004353;
} 
 
#cres_content .bigMedTitle_NL {
	font-size: 1.8em;
	font-weight: 400;
	color: #004353;
	margin: 0px 0px 3px;
	padding: 5px 0px 0px 0px;   /* MATCH the padding-top value with what is in the #cres_content p */
	text-transform: none;
  font-family: proxima-nova-condensed,sans-serif;
}

div#cres_news_box_donor_enews div.cres_news_box_grid-Title, 
div#cres_news_box_advisor_enews div.cres_news_box_grid-Title {
	text-transform: none;
}
  
.cres_news_box_grid-Small-Title {
	font-size: .9em;
	color: #004353;
	font-weight: normal;
	margin: 2px 0px;
	padding: 0px;
	text-transform: none;
}

#cres_news_box_grid a img {
	border-color: #CCCCCC;
	line-height: 1.0em;
}

#cres_news_box_grid img {
	border-color: #CCCCCC;
	line-height: 1.0em;
}

#cres_news_box_grid ul {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

#cres_news_box_grid li {
	padding: 0px;
	margin: 0px 0px 5px 0px;
	list-style: none;
}

#cres_news_article .cres_body_article h2 {
	font-size: 1.8em;
	color: #004353;
	padding: 0px;
	margin: 0px;
}

.cres_more_link {line-height: 1.8em;}

div#cres_table1-r1-c1, div#cres_table1-r1-c2, div#cres_table1-r1-c3, div#cres_table1-r1-c4, div#cres_table1-r1-c5, div#cres_table1-r2-c1, div#cres_table1-r2-c2, div#cres_table1-r2-c3, div#cres_table1-r2-c4, div#cres_table1-r2-c5, div#cres_table1-r3-c1, div#cres_table1-r3-c2, div#cres_table1-r3-c3, div#cres_table1-r3-c4, div#cres_table1-r3-c5, div#cres_table1-r4-c1, div#cres_table1-r4-c2, div#cres_table1-r4-c3, div#cres_table1-r4-c4, div#cres_table1-r4-c5, div#cres_table1-r5-c1, div#cres_table1-r5-c2, div#cres_table1-r5-c3, div#cres_table1-r5-c4, div#cres_table1-r5-c5 {
  overflow: visible;
}

.cres_table1 td { border-color: #CCCCCC; border-style: solid; }

#cres_content #donor_story_main_ul,
#cres_content #what_give_ul,
#cres_content #how_give_ul,
#cres_content #learn_wills_ul,
#cres_content #gift_calc_ul {
	margin: 0;
	padding: 0;
}

  
/* TO FIX THE CALCULATOR LAYOUT */
#cres_calc fieldset .cres_calc_tax_rate_radio{
	width:auto !important;
}

/* TO FIX THE CALCULATOR LAYOUT IE 7 */
#cres_calc fieldset .cres_calc_tax_rate_radio span{
	*margin-right:5px !important;
	margin-top: 0px !important;
}

/* TO FIX THE POP OUT CALENDAR IN CALCULATOR PAGES */
div#cres_calendarDiv {
    background-color: #F8F8F8;
    border-color: #999999 #777777 #777777 #999999;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    display: none;
    font-family: Arial,Helvetica,sans-serif; 
    font-size: 11px;                                   
    height: 20.0em;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 16.0em;
    z-index: 999;
}

div#cres_calendarDiv table,
div#cres_calendarDiv tr {
    border-collapse: separate;
    border-spacing: 5px;
    border: 0px none;
    width: 100%;
    margin: 0;
    padding: 0.1em;
}

div#cres_calendarDiv table {
    height: 80%;
}

div#cres_calendarDiv td {
    text-align: right;
    border-collapse: separate;
    border-spacing: 5px;
    border: 0px none;
    width: 14%;
    height: 10%;
    margin: 0px;
    padding: 0px;
}

div#cres_calendarDiv select {
    font-size: 1.0em;
    border: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding: 0.1em;
}

#cres_news_box_grid .cres_left_column {
    float: left;
}

#cres_news_box_grid .cres_right_column {
    margin: 0px 0px 0px 161px;
}

/* How to Give and What to Give pages */

#how_give_flow_wrapper {
	clear: both;
	color: #000000;
	display: block;
	width: 340px;
    margin:0px 0px 20px;
	line-height: normal;
	position: relative;
}

#charity_img {
	background-image: url("../images/how_what_charity.png");
	background-repeat: no-repeat;
	width: 53px;
	height: 54px;
}

#charity_img_size {
   width: 53px;
   height: 54px;
}

#how_give_flow_wrapper .flow_title_top {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 17px;
	color: #004353;
	text-transform: none;
	padding: 5px 0px 0px 0px;
	text-align: center;
	display: none;
}

#how_give_flow_wrapper #gift_type_text, 
#how_give_flow_wrapper #gift_model_text, 
#how_give_flow_wrapper #donor_text, 
#how_give_flow_wrapper #org_text,
#how_give_flow_wrapper #gift_text,
#how_give_flow_wrapper #property_text,
#how_give_flow_wrapper #gift_cash,
#how_give_flow_wrapper #gift_model_life   {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}

#how_give_flow_wrapper #gift_term,
#how_give_flow_wrapper #gift_term_years {
        font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

/* How to Give and What to Give pages - Action bar (Run Illustration, eLiterature, Contact Us and View Video */
#cres_share_actions {
width: 100%;
height: 19px;
margin: 0px 0px 20px 0px;
}

#cres_share_actions_opts_illustration {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 113px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_calc_btn_v2.png);
}

#cres_share_actions_opts_illustration:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 113px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_calc_over_btn_v2.png);
}

#cres_share_actions_opts_illustration img {
width: 113px;
height: 19px;
} 

#cres_share_actions_opts_eLiterature {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 104px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_brochure_btn_v2.png);
}

#cres_share_actions_opts_eLiterature:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 104px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_brochure_over_btn_v2.png);
}

#cres_share_actions_opts_eLiterature img {
width: 104px;
height: 19px;
}

#cres_share_actions_opts_contact_us {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 91px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_contact_btn_v2.png);
}

#cres_share_actions_opts_contact_us:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 91px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_contact_over_btn_v2.png);
}

#cres_share_actions_opts_contact_us img {
width: 91px;
height: 19px;
}

#cres_share_actions_opts_video {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 75px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_video_btn_v2.png);
}

#cres_share_actions_opts_video:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 75px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_video_over_btn_v2.png);
}

#cres_share_actions_opts_video  img{
width: 75px;
height: 19px;
}

#cres_share_actions_opts_print {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 68px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_print_btn_v2.png);
}

#cres_share_actions_opts_print:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 68px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_print_over_btn_v2.png);
}

#cres_share_actions_opts_print img {
width: 68px;
height: 19px;
}

#cres_share_actions_opts_email {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 71px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_email_btn_v2.png);
}

#cres_share_actions_opts_email:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 71px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_email_over_btn_v2.png);
}

#cres_share_actions_opts_email img {
width: 71px;
height: 19px;
}

#cres_share_actions_opts_video {
        display: none; 
}

#cres_share_action_top {
display: block;
}

#cres_share_action_bottom {
display: none;
}


/* Donor Story pages - Action bar (Print, Email, Contact, Calculator, eLiterature) */
#cres_ds_actions {
width: 100%;
height: 19px;
margin: 0px 0px 20px 0px;
}

#cres_ds_opts_print {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 68px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_print_btn_v2.png);
}

#cres_ds_opts_print:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 68px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_print_over_btn_v2.png);
}

#cres_ds_opts_print img {
width: 68px;
height: 19px;
}

#cres_ds_opts_email {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 71px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_email_btn_v2.png);
}

#cres_ds_opts_email:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 71px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_email_over_btn_v2.png);
}

#cres_ds_opts_email img {
width: 71px;
height: 19px;
}

#cres_ds_opts_contact {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 91px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_contact_btn_v2.png);
}

#cres_ds_opts_contact:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 91px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_contact_over_btn_v2.png);
}

#cres_ds_opts_contact img {
width: 91px;
height: 19px;
}

#cres_ds_opts_illustration {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 113px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_calc_btn_v2.png);
}

#cres_ds_opts_illustration:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 113px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_calc_over_btn_v2.png);
}

#cres_ds_opts_illustration img {
width: 113px;
height: 19px;
} 


#cres_ds_opts_eLiterature {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 104px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_brochure_btn_v2.png);
}

#cres_ds_opts_eLiterature:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 104px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_brochure_over_btn_v2.png);
}

#cres_ds_opts_eLiterature img {
width: 104px;
height: 19px;
}

#cres_ds_opts_top {
display: block;
}

#cres_ds_opts_bottom {
display: none;
}

/* Article pages - Action bar (Print, Email, Subscribe) */

#cres_article_actions {
width: 100%;
height: 19px;
margin: 0px 0px 20px 0px;
}

#cres_article_opts_print {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 68px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_print_btn_v2.png);
}

#cres_article_opts_print:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 68px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_print_over_btn_v2.png);
}

#cres_article_opts_print img {
width: 68px;
height: 19px;
}

#cres_article_opts_email {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 71px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_email_btn_v2.png);
}

#cres_article_opts_email:hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 71px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_email_over_btn_v2.png);
}

#cres_article_opts_email img {
width: 71px;
height: 19px;
}

#cres_article_opts_subscribe {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 96px;
height: 19px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_subscribe_btn_v2.png);
}

#cres_article_opts_subscribe :hover {
float: left;
padding: 0px;
margin: 0px -15px 0px 0px;
width: 96px;
background-repeat: no-repeat;
background-image: url(../images/how_to_give/how_what_subscribe_over_btn_v2.png);
}

#cres_article_opts_subscribe img {
width: 96px;
height: 19px;
}

#cres_article_opts_top {
display: block;
}

#cres_article_opts_bottom {
display: none;
}

#cres_article_opts_bottom #cres_article_actions {
margin: 20px 0px 0px 0px;
}

#cres_news_box_about_us_org, #cres_news_box_about_us_gp  {
    border-color: #CCCCCC;
    border-style: solid;
}
 
#cres_content * {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
}


.cres_indent_40 { padding-left: 40px; }

.cres_what_how_give_open a {
    border: 1px solid #004353; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #004353; 
    background-image: -webkit-gradient(linear, left top, left bottom, from(#004353), to(#004353));
    background-image: -webkit-linear-gradient(top, #004353, #004353);
    background-image: -moz-linear-gradient(top, #004353, #004353);
    background-image: -ms-linear-gradient(top, #004353, #004353);
    background-image: -o-linear-gradient(top, #004353, #004353);
    background-image: linear-gradient(to bottom, #004353, #004353);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#004353, endColorstr=#004353);   
    color: #FFFFFF;
    text-decoration: none;
    text-align: left;
    display: block;
    width: 100%;
}

#cres_content .cres_what_how_give_open h2 { 
   padding-left: .5em; 
   color: #FFFFFF; 
   clear: none; 
   line-height:1.5em; 
   margin-bottom: 0; 
   font-size:1.5em;
}

.cres_plus_icon {
    background: url("../images/what_to_give/white_plus.png") no-repeat scroll center transparent;
    display: block; 
    float: left; 
    padding: 0.6em 0.8em;
}

.cres_minus_icon {
    background: url("../images/what_to_give/white_minus.png") no-repeat scroll center transparent;
    display: block; 
    float: left; 
    padding:0.6em 0.8em;
}

#cres_plus_minus_icon img {
    height: 16px; 
    width: 16px;
}

#cres_what_how_more_text {
    padding-top: 1.0em;
}

#cres_content td{padding:0;}

/***********************END TEMPLATE STYLESHEET RESPONSIVE 3C*********************/

@media screen and (max-width:980px){
  
  #MainNav li.Fifth{width:100%;float: none;padding: 0px;}
  
}

@media screen and (min-width:981px){

  #MainNav li.Fifth{width:14%;}

  #MainNav li.First, #MainNav li.Second, #MainNav li.Third {width: 16%;}

  #MainNav li.Fourth{width: 21%;}

  #MainNav li.Last {width: 16%;}

}

#BannerWrap{display:none;}

#Slot4Wrap{padding-top:1em;}

#cres_content a:visited {
    color: #993667;
}

.cres_more_link::after {
    content: " \00bb";
}

button, input[value="Submit"], input[type="button"] {
    background-color: #2a91a9 !important;
    background-image: none !important;
    border: none !important;
    color: #fff;
    font-size: 15px;
    margin: 10px 15px 0 0 !important;
    padding: 8px 12px 8px;
    cursor: pointer;
}

button:hover, input[value="Submit"]:hover, input[type="button"]:hover {
    background-color: #e9a922 !important;
}

#cres_calc span {
    margin: 0 15px 0 3px;
}

.cres_calc_cal, #calc_help_btn {
    cursor: pointer;
}

.cresDateHead, h3.cresDateHead {
    font-style: italic;
    font-weight: normal;
}

.uppercase_text a {
   display: block;
   margin: 10px 0;
}


ul.HomeTask li{
  width:24.8%;
}/*START_MOBILE_STYLES*/#cres_donor_story{
  width:100%;
  float: left;
}

  
